#nav {
	left:0;
	margin:0;
	padding:0;
	line-height:32px;
	list-style:none;
	width:100px;
	/*background:url(../images/mainnav_bg.gif) repeat-x;*/
}
#nav li {
	position:relative;
	/*float:left;*/
	padding-left:1px;
    white-space: nowrap;
	list-style-type:none;
	/*background:url(../images/mainnav_separator.gif) no-repeat;*/
}
/* main level link */
#nav a {
	/*float:left;*/
	padding:0 12px;
	font:15px/32px "galano_grotesqueregular", Helvetica, Arial, sans-serif;
	color:#fff;
	/*font-weight:bold;*/
	text-decoration:none;
	display: block;
}

/* main level link hover */

#nav .current a, #nav li:hover > a {
	color:#898989;
	/*background:url(../images/mainnav_hover.gif) repeat;*/
}

#nav li:hover > ul > li:hover > a {
	text-decoration:underline;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	color:#000000;
	/*background:url(../images/mainnav_hover.gif) repeat;*/
}

/* level 2 list */
#nav ul {
	/*background:url(../images/mainnav_hover.gif) repeat;*/
	display: none;
	margin: 0;
	padding: 0;
	width: 100%;
    white-space: nowrap;
	position: absolute;
	/*top: 32px;*/
	left: 0;
	background:#edf9ff;
	/*
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	*/
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	/*background:url(../images/mainnav_hover.gif) repeat-x;*/
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#nav ul li:first-child > a {
	/*
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	*/
}
#nav ul li:last-child > a {
	/*
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	*/
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}